Tagline for Forums
Recent Topics

ArcaOS 5.0: Full support for existing OS/2 applications

started by on May 23 2017 – Last touched: May 23 2017 12:38 am

May 23 2017 12:38 am    

ArcaOS 5.0: Full support for existing OS/2 applications
Still running a critical application on OS/2? Still have some old, musty Pentium III workstations humming along, and hoping that a power supply doesn’t fail or that the noisy 20GB IDE disk doesn’t develop a bad spot because the workstation can’t recognize anything bigger? Afraid to power it off for fear it won’t start again?

Perhaps it’s time to look at new – yes brand new – hardware for that application. Let’s face it, that app has been around this long because it works. It’s worked all these years just fine. The fact that the hardware is showing its age and the application continues to be useful (critical, in many cases) is a testament to the quality of the software. Why do away with a perfectly good application, just because the moving parts are wearing out?

ArcaOS 5.0 runs all of those great OS/2 applications just like OS/2. Why? Because at its core, ArcaOS 5.0 is OS/2. No emulation. No compatibility mode. Pure OS/2 Warp 4.52 – with updates, fixes, and modifications to be compatible with the latest multi-core and multi-processor hardware available. Replace that old Pentium III with an i5 or i7 or AMD multi-core system, 16 or 32GB of memory, and a 240GB SSD, or move an existing Pentium 4 with 1GB of memory, and a 250GB SATA 3 hard drive from something else. ArcaOS 5.0 has lean hardware requirements, but can take advantage of some of the latest technologies.

Why replace an entire PBX system because the OS/2 workstation which has been storing voicemail all these years is in need of replacement? (We’d call that an often forgotten, yet critical, application.) Move that software onto a new system running ArcaOS 5.0. Need help? Let our team of engineers have a look. We don’t just develop and license software, we design, implement, and manage it, as well.

https://www.arcanoae.com/arcaos-5-0-full-support-existing-os2-applications/


Form is loading...